
/**  Basic CSS **/
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	font-weight:300;
	line-height: 1.42857;
	color: #373737;
	background-color: white;
	position:relative;
}
.wow {
  visibility: hidden;
}

h4{
	color: #1B1B1B;
	font: bold 18px/24px 'Open Sans', sans-serif;
	text-transform: uppercase;
	margin-bottom: 12px;
}
h1{
	font-family: 'Open Sans', sans-serif;
	color: #373737;
	margin-bottom:30px;
	font-size:30px;
}
h2{
	font-family: 'Open Sans', sans-serif;
	color: #373737;
	margin-bottom:30px;
}
h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #696969;
}
a.button {
	text-decoration: none;
	line-height: 54px;
	color: white;
	padding: 15px;
}
.btn-prime{
	color: white;
	background: #10bbf1;
}
.btn-prime:hover {
	color:#fff;
	background: #40c9f4;
	border-color: #40c9f4;
}
.button {
	color: white;
	background: #f2690e;
	height: 58px;
	border: 2px solid #f2690e;
	font: 500 22px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0 21px;
	transition: color 0.1s linear, background-color 0.1s linear, border-color 0.1s linear;
	border-radius: 5px;
	box-sizing: border-box;
}
a.button.button-stripe {
	background-color: rgba(0, 199, 48, 0.9);
	border-color: white;
}
a.button.button-stripe:hover {
	color: #222222;
	background-color: white;
	border-color: white;
} 
a.button.button-stripe {
	background-color: rgba(0, 199, 48, 0.9);
	border-color: white;
}
a.button:hover {
	color: white;
}
.button:hover {
	background: #df8738;
	border-color: #df8738;
}
.buttons-wrapper .button-stripe {
	margin-left: 14px;
}
.btn.btn-white-fill {
    color: #fff;
    border-color: #fff;
    background: rgba(0, 0, 0, 0.5);
    margin: 5px;
}
.btn {
    font-size: 18px;
    display: inline-block;
    padding: 15px 30px;
    color: white;
    border: 2px solid transparent;
    border-radius: 2px;
    background: transparent;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn.btn-white-fill:hover {
	color: #fff;
	background: #06bd0a;
}
.btn.btn-white-fillSmall:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.3);
	border-color: #fff;
}
.btn.btn-white-fill-Orange:hover {
	color: #fff;
	background: #ee7a23;
}
.buttons3 {
	margin: 15px auto 30px auto;
	width: 175px;
}
:focus {
	outline:none !important;
	text-decoration:none;
}
header .buttons-wrapper {

}
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
}

/**  Side Navigation **/
.side-nav {
	position: fixed;
	top: 45%;
	right: 20px;
	z-index: 1030;
}
.side-nav ul.nav-side-nav {
	text-align: center;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.side-nav ul.nav-side-nav > li {
	display: block;
	line-height: 1.42857;
	margin: 0;
	padding: 8px 0;
}
.side-nav ul.nav-side-nav > li > a {
	display: block;
	width: 10px;
	height: 10px; 
	background:#B5B5B5;
}
.side-nav ul.nav-side-nav > li.active > a {
	background:#06bd0a;
}

/**  Main Banner **/
.mainBanner {
	padding-top: 100px;
	padding-bottom: 100px;
}
.mainBanner {
	padding: 30px 0;
	margin-bottom: 0;
	color: white;
	background-size: cover;
	text-align: center;
	background:url(../images/bg.jpg) top left repeat;
} 	
.mainBanner .img-logo {
	display:block;
	height: auto;
	margin: 0 auto 20px auto;
}
.mainBanner h1, .mainBanner .h1 {
	font-weight:bold;
	color: #E9FAFF;
	margin-top: -20px;
}
.mainBanner h2, .mainBanner .h2 {
	font-weight:bold;
	color: #E9FAFF;
	margin-top: -20px;
}
.mainButtons {
	text-align: center;	
	width: 55%;
	margin: 0 auto;
}
.mainBanner p {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 200;
	text-align: center;
}


/**  Highlights Section **/
.highlights {
  	background: white;
  	text-align: center;
  	padding: 50px 0;
}
.highlights .row.row-padding {
  	padding-top: 40px;
}

.highlightsCol {
  	padding-bottom: 20px;
} 
.col-lg-12.statement1Col p {
	color: #c85a09;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 18px;
}
.col-lg-12.statement1Col #quote .quote {
	color: #090;
	font-size: 24px;	
}

.highlightsImg {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	width: 110px;
	margin-top: 20px;
	margin-bottom: 30px; 
}

/** Section-2 **/
#section-2 {
	background-size: cover;
	background:url(../images/bg2.jpg) top left no-repeat;
	padding: 50px 0;
	color: #fff;
}
#section-2 h2 {
	color: #fff;
}
.linkStyle {
	color:#ee7a23;
	font-weight: bold;
}
.linkStyle:hover,
	.linkStyle:focus {
	color:#06bd0a;
	font-weight: bold;
}
#imgRight1 {
	margin-top: 75px;
}

/**  Testimonials **/
#optimizeTestimonials {
	padding: 50px 0 70px 0;
}
.carousel-indicators .active { 
    background: #06bd0a; 
} 
.content{ margin-top:20px; 
} 
.adjust1 { 
    float:left; 
    width:100%; 
    margin-bottom:0; 
} 
.adjust2 { 
    margin:0;
} 
.text-info {
	color:#1e4620;
	font-weight: bold;	
}
.carousel-indicators li { 
    border :1px solid #06bd0a; 
} 
.carousel-control { 
    color:#06bd0a; 
    width:5%; 
} 
.carousel-control:hover, .carousel-control:focus { 
    color:#1e4620; 
} 
.carousel-control.left, .carousel-control.right { 
    background-image: none; 
} 
.media-object { 
    margin:auto; 
    margin-top:15%; 
} 
.item blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #f2f0f0;
}
.thumbnail {
	padding-left: 25px;
}
@media screen and (max-width: 768px) { 
    .media-object{
        margin-top:0; 
    } 
}


/**  Screenshots Section **/
.screenshots {
	background-size: cover;
	background:url(../images/bg3.jpg) top left no-repeat;
	text-align: center;
	padding: 50px 0;
	color: #696f6f;
	display:block;
}
.screenshots h2{
	color:#fff;
}

.screenshot-wrap {
	position: relative;
}

.screenshot-wrap img{
	width: 100%;
	margin-bottom: 25px;
}

/**  Footer Section **/
.footer-section {
	padding-top: 40px;
	padding-bottom:30px;
	color: #fff;
	line-height: 20px;
	background-size: cover;
	background:url(../images/bg.jpg) center left repeat;
}

.footer-section a {
  color: #fff;
}

.footer-section a:hover {
  color: #06bd0a;
  text-decoration: none;
}

.footer-section ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-section ul > li {
  display: inline-block;
}

.footer-section .social {
	font-size: 40px;
	float: right;
	margin-right:20px;
	padding-top: 5px;
}
.BBB {
	text-align:center;	
}

/**  CallAction **/
#callAction {
	background-color: #ffffff;
	padding: 40px 0;
	text-align: center;
}

/**  Media Querries **/
@media (max-width: 1199px) {
.mainBanner p {
	margin-bottom: 15px;
	margin-right: 15px;
	font-size: 16px;
	font-weight: 200;
}	
}
@media (max-width: 991px) {
	.mainBanner p {
		margin-right:5px;
}
	.paraDesc {
		width: 85%;
		margin:0 auto;
	}
	#imgRight1 {
		margin-top: 0;
	}
}

@media (max-width: 767px) {
.mainBanner .img-logo {
	display: initial;
	margin-top: 50px;
}
.mainBanner h1, .mainBanner .h1 {
	font-size: 25px; 
	line-height: 35px;
	text-align:center;
	margin-top: 0;
}
.mainBanner p {
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 200;
	text-align:center;
}
.mainButtons {
	width: 100% !important;
}
.iconDesc {
	width: 85%;
	margin:0 auto;
}
.featuresBtm {
	margin-top: 50px;
}
img.img-btm {
	width: 100%;
}
.side-nav {
	position: fixed;
	top: 45%;
	right: 4px;
}
a.button {
	text-decoration: none;
	line-height: 54px;
	color: white;
	display: block;
	margin: 0 10%;
	margin-bottom: 20px;
	float: none !important;
	padding: 0;
}
a.button.button-stripe { 
	margin: 0 10%;
}
	
.buttons3 {
	margin: 15px auto 0 auto;
	padding-bottom: 0;
}
.col-lg-12.statement1Col p {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
}
.footer-section .col-sm-4 {
    text-align: center;
}

.footer-section .pull-right{
    float: none !important;
}
.footer-section .social {
	float: none !important;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
  
.footer-section img {
	margin-left: auto;
	margin-right: auto;
}	
}

@media (max-width: 480px) {
.mainBanner h2, .mainBanner .h2 {
	font-size: 20px; 
	line-height: 30px;
	text-align:center;
}	
}
